Bug 136988 - databases/tokyocabinet: Upgrade Tokyo Cabinet to 1.4.28
Summary: databases/tokyocabinet: Upgrade Tokyo Cabinet to 1.4.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-22 12:50 UTC by QingFeng
Modified: 2009-07-24 01:50 UTC (History)
0 users

See Also:


Attachments
file.diff (366 bytes, patch)
2009-07-22 12:50 UTC, QingFeng
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description QingFeng 2009-07-22 12:50:01 UTC

    
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-07-23 00:52:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Fix synopsis and assign.
Comment 2 Philip M. Gollucci freebsd_committer 2009-07-24 01:43:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-07-24 01:43:14 UTC
pgollucci    2009-07-24 00:43:03 UTC

  FreeBSD ports repository

  Modified files:
    databases/tokyocabinet Makefile distinfo 
    databases/tokyotyrant Makefile 
    mail/bogofilter-tc   Makefile 
    textproc/tokyodystopia Makefile 
    databases/py-pytc    Makefile 
  Log:
  - Update databases/tokyocabinet to 1.4.30
  
  PR:             ports/136988 [prompted by]
  Submitted by:   Qing Feng <qingfeng@me.com>
  
  Revision  Changes    Path
  1.13      +1 -1      ports/databases/py-pytc/Makefile
  1.26      +2 -2      ports/databases/tokyocabinet/Makefile
  1.24      +3 -3      ports/databases/tokyocabinet/distinfo
  1.14      +1 -1      ports/databases/tokyotyrant/Makefile
  1.10      +1 -1      ports/mail/bogofilter-tc/Makefile
  1.15      +1 -0      ports/textproc/tokyodystopia/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"